Security Enhanced Linux Reference Policy

# Layer: services

## Module: oident

Interfaces

### Description:

Oident daemon is a server that implements the TCP/IP standard IDENT user identification protocol as specified in the RFC 1413 document.

### Interfaces:

oident_manage_user_content( domain )

##### Summary

Allow the specified domain to create, read, write, and delete Oidentd personal configuration files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

oident_read_user_content( domain )

##### Summary

Allow the specified domain to read Oidentd personal configuration files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

oident_relabel_user_content( domain )

##### Summary

Allow the specified domain to relabel Oidentd personal configuration files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return